# Generated by Django 2.2.4 on 2019-09-01 11:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='review',
            name='text',
        ),
    ]
